Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2303

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2303
Last Modified 07 Mar 2011 09:35:55
Published 11 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2303

Summary

Cross-Application Scripting (XAS) vulnerability in ICQ Client 5.04 build 2321 and earlier allows remote attackers to inject arbitrary web script from one application into another via a banner, which is processed in the My Computer zone using the Internet Explorer COM object.

Vulnerable Systems

Application

  • Mirabilis Icq 5.04 Build2321


References

VUPEN - ADV-2006-1765

BUGTRAQ - 20060509 ICQ Client Cross-Application Scripting (XAS)

SECTRACK - 1016045

XF - icq-banner-xas(26386)

BID - 17913

SREASON - 868

SECUNIA - 20010


Last Updated: 27 May 2016 10:42:24